Public Class GridNodeCopyPasteCommand : Implements ICommand
    Public Sub New()
    End Sub

    Public Sub Redo() Implements ICommand.Redo
        Throw New NotImplementedException()
    End Sub

    Public Sub Undo() Implements ICommand.Undo
        Throw New NotImplementedException()
    End Sub
End Class
